Installing Symantec Critical System Protection (SCSP) causes AIX 6.1 TL8 and AIX 7.1 TL2 to crash if they do not have the IBM patches installed.

Rate this Article
Print Article
Products
Subscribe to this Article
Manage your Subscriptions
Search Again

Situation

Cause

Solution

Rate this Article

Did this article resolve your issue?

Did this article save you the trouble of contacting technical support?

How can we make this article more helpful?

Email Address (Optional)


Feedback